
Remailer-Type: Mixmaster 3.1
Supported format:   Mixmaster
Pool size: 50
Maximum message size: 1024 kB
In addition to other remailers, this remailer also sends mail to these
 addresses directly:
   /@nym\.mixmin\.net$/
   /@nymph\.paranoici\.org$/
   /^echolot(?:1024)?[+@]/
   /^pinger[+@]/
   /^estragon(?:\+[^@]+)?@frell\.theremailer\.net$/
   /^echolot4\+/
The following header lines will be filtered:
   /^From:/
   /^Sender:/
   /^X-Sender:/
   /^Resent-/
   /^Approved:/
   /^Errors-To:/
   /^Message-ID:/
   /^Comments: Authenticated sender is/
   /^Path:/
   /^Received:/
   /^Control: rmgroup/ => delete message
   /^Control: newgroup/ => delete message
   /^Control: sendsys/ => delete message
   /^Control: checkgroups/ => delete message
   /^Control: version/ => delete message
   /^Newsgroups:.*,.*,.*,.*,.*,/ => delete message

$remailer{"grotto"} = "<mix@grotto.thenorthinn.com> mix middle remix inflt50 rhop5 reord klen1024";

SUPPORTED MIXMASTER (TYPE II) REMAILERS
banana banana@mixmaster.mixmin.net 04db9c221241a55b8585c2318309af52 2:3.1 MC 2022-03-07 2022-04-18
dizum remailer@dizum.com 314d6e1d1482e73781925562ef41cb56 2:3.0rc1 CNm
frell godot@remailer.frell.eu.org 3f29212dbeb05d23b909c7a60ef7412f 2:3.0 CNm 2021-09-11 2022-10-06
frell2 godot2@remailer.frell.eu.org 26df2a7bd9d2360f3d15d8da877ad83c 2:3.1 CNm 2022-02-06 2022-08-05
grotto mix@grotto.thenorthinn.com 71a52385dc3099e99176097981075a1d 2:3.1 MC 2022-03-04 2022-04-15
inwtx mix@mixharbor.xyz 2bce953f2fe92a944fe8161dec57ba8a 2:3.1 MCNm 2022-02-25 2022-04-09
krautrelay mix@krautrelay.kraut.space f3660e9211879b0af2811712187de832 2:3.1 MCNm 2021-12-04 2022-06-02
middleman mix@middleman.remailer.online 62e97a2653945061e3c84cecbf9c7a5c 2:3.1 MCNm 2022-02-16 2022-03-30
orange mix@mixport.net 965adf204fa871e7220d5c524c1f4289 2:3.1 MC 2022-03-09 2022-04-20
paranoia mixmaster@remailer.paranoici.org b9df66f81c2465f2b1685873b3e66d34 2:3.1 CNm 2022-03-03 2022-08-30
redjohn remailer@redjohn.net 9983c9f858a3cdfd2f9a76fb598efb36 2:3.0.3b MCNm 2021-12-04 2022-11-29
slow slowmix@mixmaster.mixmin.net cb3af7333584b0078a40e783688957ee 2:3.0.3d MC 2022-03-02 2022-04-13
tncmm mixmaster@tnetconsulting.net 711dab0ac72adf8c3cf79c511425754f 2:3.1 MC 2022-02-20 2022-08-19

